.u-section-1 .u-sheet-1 {
  min-height: 72px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  filter: none;
  margin: 16px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 490px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-bottom: 10px;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 460px;
  --gap: 25px;
  grid-auto-columns: calc(50% - 12.5px);
}

.u-section-2 .u-list-item-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-image-1 {
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal;
  margin: 15px auto 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 10px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-image-2 {
  height: 300px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: normal;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-list-1 {
    filter: none;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 397px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 250px;
    width: 100%;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 250px;
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -58px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 401px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: -158px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 383px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
    padding: 10px 27px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
    padding: 10px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 765px;
    grid-auto-columns: 100%;
    grid-gap: 0px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 283px;
}

.u-section-3 .u-image-1 {
  height: 253px;
  margin-top: 0;
  margin-bottom: 29px;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-image-1 {
    height: 210px;
    margin-bottom: 30px;
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-3 .u-image-1 {
    height: 160px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-3 .u-image-1 {
    height: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-3 .u-image-1 {
    height: 76px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 78px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}